Web lists-archives.com

Re: [MPlayer-dev-eng] MPlayer broken with FFmpeg 2.6 or newer or master branch Libav




On 03/26/15 19:31, Alexander Strasser wrote:
On 2015-03-26 15:54 -0400, Brad Smith wrote:
MPlayer at the moment is broken with FFmpeg 2.6 or newer or master
branch Libav.

Able to provide a fix?

   Are you trying latest release?

For the OpenBSD port / package I use snapshots that I roll from time to
time. With the current snap being from 20141103.

   Is is outdated :(  We should make a new release soon.

   The bug has been fixed in latest svn trunk, the fix
is not ideal but it will work with newer FFmpeg versions.

Oh, my bad, sorry for the noise. I see rev 37372. I'll lift that.

Thanks for pointing that out.

--
This message has been scanned for viruses and
dangerous content by MailScanner, and is
believed to be clean.

_______________________________________________
MPlayer-dev-eng mailing list
MPlayer-dev-eng@xxxxxxxxxxxx
https://lists.mplayerhq.hu/mailman/listinfo/mplayer-dev-eng